body, td, th {font:11px verdana,tahoma,ms sans serif,arial; color:#1D3539}
body {padding:0px; margin:0; background:#fff;
	color: #ff360a;
}
p {padding:4px 0px 4px 0px;margin:0}
blockquote {padding:4px 0;margin:0px 0px 0px 18px}
b, b a {color:#00A3E4}
#booking, #booking td, #booking th	{font-family:tahoma}
#booking input, #booking select	{font:11px tahoma}

/* Best Fares */
a.today {color:#535353; text-decoration:none}
a.today:hover {color:#535353; text-decoration:underline}

/* Bkg */
/*
table.bkgHeader {background:#BBD406}
table.bkgHeader {background:#BBD406 url(../images/header/header2.jpg)}
*/
td.bkgLeft {background:#91e75e}
td.bkgWhite {background:#FFFFFF}
td.bkgOrang {background:#f8981d}

/* H */
h1 {font-family:sans serif, arial;font-size:17px;color:#EF164B;font-weight:bold;margin:0}
h2 {font-family:sans serif, arial;font-size:13px;color:#F8981D;font-weight:bold;margin:0}
h3 {font-size:11px;color:#6CB53F;font-weight:bold;margin:0px}
h4 {font:normal 22px 'tahoma'; margin:0}

/* Text */
.textSelect, .textSelect b {color:#EF164B}
.textNews {font-size:12px;color:#EF164B;font-weight:bold}
.textSmall, .textSmall b {font-size: 8px;
	padding-left: 8px;
	padding-right: 8px;
}
.textC {font-size:15px;color:#E81A4A}
.textF {font-size:12px;color:#000000}
.textUl, .textUl b {color:#EF164B}
span.textUl {color:#EF164B}
.textOffices {font-size:10px;color:#66BA3E}
.textOfficesOn {font-size:10px;color:#FFFFFF;background:#F8981D;font-weight:bold}
big	{font-size:13px}

/* Text (Color) */
.textGreen, .textGreen b {color:#8DC142}
.textOrange, .textOrange b {color:#F8981D}
.textRed, .textRed b {color:#D61C38}
.textPurple, .textPurple b {color:#BD1E94}

.textBlue, .textBlue b
.textBlue, .textBlue b {color:#125BAA}
.textBlueLight, .textBlueLight a, .textBlueLight b	{color:#00A3E4}
.textWhite, .textWhite b, .textWhite a {color:#FFFFFF}
.textGrey, .textGrey a	{color:#afaeae}
.textBlack	{color:#000}
.textBold	{font-weight:bold; font-size: 11px;}

/* Text (PO-LE-TE-LI) */
.textPoleteli, .textPoleteli b {color:#69B03A}
.textPo {color:#F8981D;font-weight:bold}
.textLe {color:#00A3E4;font-weight:bold}
.textTe {color:#BD1E94;font-weight:bold}
.textLi {color:#6C419B;font-weight:bold}

/* Destinations */
.textDestination {color:#66BA3E}

/* Table (PO-LE-TE-LI) */

table.tablePoleteli {border-bottom:4px solid #8DC240}
table.tablePoleteli td {font-size:10px;color:#0F4E95;background:#FFFFFF;border-top:1px solid #8DC240;border-left:1px solid #8DC240}
table.tablePoleteli td.head {width:100%;background:#8DC240 url(../images/flight_info/header.gif);background-repeat:no-repeat;border-top:1px solid #FFFFFF;border-bottom:1px solid #FFFFFF;border-left:1px solid #8DC240}
table.tablePoleteli td.headPo {background:#F8981D;border-top:1px solid #FFFFFF;border-bottom:1px solid #FFFFFF;border-left:1px solid #FFFFFF}
table.tablePoleteli td.headLe {background:#00A3E4;border-top:1px solid #FFFFFF;border-bottom:1px solid #FFFFFF;border-left:1px solid #FFFFFF}
table.tablePoleteli td.headTe {background:#BD1E94;border-top:1px solid #FFFFFF;border-bottom:1px solid #FFFFFF;border-left:1px solid #FFFFFF}
table.tablePoleteli td.headLi {background:#6C419B;border-top:1px solid #FFFFFF;border-bottom:1px solid #FFFFFF;border-left:1px solid #FFFFFF}
table.tablePoleteli td.right {color:#0F4E95;background:#FFFFFF;border-top:1px solid #8DC240;border-left:1px solid #8DC240;border-right:1px solid #8DC240}
table.tablePoleteli td.leftTop {color:#FFFFFF;background:#8DC240;border-top:1px solid #FFFFFF;border-left:1px solid #8DC240;font-weight:bold}
table.tablePoleteli td.left {color:#55676A;background:#BAD405;border-top:1px solid #FFFFFF;border-left:1px solid #BAD405}
table.tablePoleteli td.select {color:#55676A;background:#BAD405;border-top:1px solid #FFFFFF;border-left:1px solid #FFFFFF}
table.tablePoleteli td.left b, table.tablePoleteli td.select b  {color:#55676A}

/* Tab */
.tab {font-size:10px;color:#FFFFFF;background:#BAD405}
a.tabTour {font-size:10px;color:#125BAA;font-weight:bold;text-decoration:none}
a.tabTour:hover {font-size:10px;color:#125BAA;font-weight:bold;text-decoration:underline}
a.tabS7 {font-size:10px;color:#E90D53;font-weight:bold;text-decoration:none}
a.tabS7:hover {font-size:10px;color:#E90D53;font-weight:bold;text-decoration:underline}

/* Path */
.textPath {color:#69B03A;padding:0px 0px 7px 0px}
.textPathOn {color:#69B03A;font-weight:bold}
.textPath a {color:#69B03A}

/* Footer */
.textFooter, .textFooter b {color:#FFFFFF}
.textFooterPopup {color:#FFFFFF}
.textFooterMenu {color:#D61C38}
.textFooter a {color:#FFFFFF}
.textFooterMenu a {color:#D61C38}

/* Link */
a, a b {color:#66BA3E}
h2 a {font-family:ms sans serif;font-size:13px;color:#F8981D;text-decoration:none}
h2 a:hover {font-family:ms sans serif;font-size:13px;color:#F8981D;text-decoration:underline}
h3 a {font-size:11px;color:#6CB53F;text-decoration:none}
h3 a:hover {font-size:11px;color:#6CB53F;text-decoration:underline}
.textTicket a {font-size:10px;color:#FFFFFF;font-weight:bold}

/* Bot */
.botRow1 {background:#8DC240;color:#000000;text-align:center}
.botRow2 {background:#EBF3DE}
.botRow2On {background:#B5EA63}
.botRow3 {text-align:right;color:#585858;font-weight:bold}
.botRow4 {color:#585858}
.botRow5 {background:#8DC240;color:#000000}
.botRow6 {color:#668C2F}
.botForm {font-size:10px;color:#000000}
.botFooter {background:#BBD406}
.botLeftRow1 {font-size:10px;background:#00A3E4;color:#FFFFFF;text-align:center}
.botLeftRow2, .botLeftRow2 td {font-size:10px;background:#BAD405;color:#000000;font-weight:bold}

/* Detached Bot */

.detachedBotRow1 {background:#bad405;color:#000000;text-align:center}
.detachedBotRow2 {background:#bad405}
.detachedBotRow2On {background:#B5EA63}
.detachedBotRow3 {text-align:right;color:#585858;font-weight:bold}
.detachedBotRow4 {color:#585858}
.detachedBotRow5 {background:#bad405;color:#000000}
.detachedBotRow6 {color:#668C2F}
.detachedBotForm {font-size:11px;height: 17px; color:#000000;}
.detachedBotFooter {background:#BBD406}
.detachedBotLeftRow1 {font-size:11px;background:#bad405;color:#000;text-align:center}
.detachedBotLeftRow2, .detachedBotLeftRow2 td {font-size:11px;background:#bad405;color:#000000;font-weight:bold}
td.detachedBotFont {font-weight:normal;}

.detachedBotSubmitButton,.detachedBotSubmitButtonOn {
	float:left;
	text-align:center;
	vertical-align:bottom;
	text-decoration:none;
	line-height:21px;
	color:#FFF;
	width:109px;
	height:23px;
	background-image:url('../ru/images/detached_bot/knobs/sub_button_109x23.gif');
}

.detachedBotSubmitButtonOn {
	background-image:url('../ru/images/detached_bot/knobs/sub_button_on_109x23.gif');
}

#div_border {
	background:#bad405;
	border:1px solid #000;
	border-width:0px 1px 1px 1px;
}

/* Form */
form {margin:0px}
.formContent input,.formContent select,.formContent textarea {font-family:verdana,tahoma,ms sans serif,arial;font-size:11px;color:#1D3539;background:#FFFFFF;border:1px solid #CCCCCC}

/* Div */
div.divMenu {position:absolute;visibility:hidden;top:191px;z-index:100}
div.menu {position:relative}

/* Menu */
.divMenu a {display:block; background:url(../images/bullets/bullet4.gif) 5px no-repeat; color:#fff; border-bottom:1px solid; padding:2px 8px 2px 14px; text-decoration:none; font-size:10px; font-weight:bold}
.subMenuOuter1 {border:solid #87A825; border-width:1px 1px 0}
.subMenuOuter1 a {background-color:#BAD405; border-bottom-color:#87A825}
.subMenuOuter1 a:hover {background-color:#699C0F}
.subMenuOuter2 {border:solid #FAB861; border-width:1px 1px 0}
.subMenuOuter2 a {background-color:#F8981D; border-bottom-color:#FAB861}
.subMenuOuter2 a:hover {background-color:#E98201}
.subMenuOuter3 {border:solid #D777BE; border-width:1px 1px 0}
.subMenuOuter3 a {background-color:#D146AD; border-bottom-color:#D777BE}
.subMenuOuter3 a:hover {background-color:#B71D8F}
.subMenuOuter4 {border:solid #4EBEEC; border-width:1px 1px 0}
.subMenuOuter4 a {background-color:#01A4E5; border-bottom-color:#4EBEEC}
.subMenuOuter4 a:hover {background-color:#028BC2}
.subMenuOuter5 {border:solid #6590C3; border-width:1px 1px 0}
.subMenuOuter5 a {background-color:#2262A9; border-bottom-color:#6590C3}
.subMenuOuter5 a:hover {background-color:#0F4E95}
.subMenuOuter6 {border:solid #999; border-width:1px 1px 0}
.subMenuOuter6 a {background-color:#74797b; border-bottom-color:#999}
.subMenuOuter6 a:hover {background-color:#464d4f}

/* Weather */
.weatherHeader {background:#4C63A9;color:#FFFFFF;padding:4px 4px 4px 4px;font-weight:bold}
.weatherHeader a {color:#FFFFFF;text-decoration:none}
.weatherHeader a:hover {color:#FFFFFF;text-decoration:underline}
.weatherFooter {background:#4C63A9}
tr.weatherOn {background:#B5EA63}
tr.weatherOff {background:#E0FFB4}
tr.weatherOn td.weatherToday {font-size:12px;color:#EF164B;font-weight:bold;white-space:nowrap}
tr.weatherOff td.weatherToday {font-size:12px;color:#EF164B;font-weight:bold;white-space:nowrap}
tr.weatherOn td, tr.weatherOn td b {font-size:10px;color:#0F5DA9;white-space:nowrap}
tr.weatherOff td, tr.weatherOff td b {font-size:10px;color:#0F5DA9;white-space:nowrap}
tr.weatherOn span.tPlus, tr.weatherOff span.tPlus {color:#EA0D53}
tr.weatherOn span.tMinus, tr.weatherOff span.tMinus {color:#00A3E4}
tr.weatherOn tr.line td, tr.weatherOff tr.line td {border-top:1px solid #8DC240}
tr.weatherOn td.pad, tr.weatherOff td.pad {padding:0px 15px}
tr.weatherSep {background:#8DC240}

/* Added by Alexey Yanochkin at 11.05.2006 BEGIN */
table.tableContent td.weather0 {background:#6C419B; color:#FFFFFF; font-weight: bold; font-size: 11px; padding: 3px 15px 3px 15px;}
table.tableContent td.weather1 {background:#F8981F; color:#FFFFFF; font-weight: bold; font-size: 11px; padding: 3px 15px 3px 15px;}
table.tableContent td.weather2 {background:#00A3E4; color:#FFFFFF; font-weight: bold; font-size: 11px; padding: 3px 15px 3px 15px;}
table.tableContent td.weather3 {background:#BD1E94; color:#FFFFFF; font-weight: bold; font-size: 11px; padding: 3px 15px 3px 15px;}
table.tableContent tr.weatherFooter2 {background: #FFFFFF;}
table.tableContent td.weatherFooter2 {background: #4C62A9; padding-top:0px; padding-bottom: 0px;}
table.tableContent td.weatherFooter2 div {height: 2px;}
div#weatherOneDay {display: block;}
div#weatherFourDay {display: none;}
/* Added by Alexey Yanochkin at 11.05.2006 END */

/* Table (Content) */
table.tableContent tr.header td {font-size:10px;font-weight:bold;color:#FFFFFF;background:#4C62A9;border-bottom:1px solid #FFFFFF;border-right:1px solid #FFFFFF; padding: 3px}
table.tableContent tr.header td.prevMonth {font-size:10px;color:#FFFFFF;background:#00A3E4;border-bottom:1px solid #FFFFFF;border-right:1px solid #FFFFFF}
table.tableContent table.month td {color:#FFFFFF;font-weight:bold; border:0}
table.tableContent {border-top:1px solid #FFFFFF;border-left:1px solid #FFFFFF;border-bottom:2px solid #4C62A9;background:#B5EA63}
table.tableContent table td, table.tableContent table th {border:0px}
table.tableContent th {font-size:10px;color:#FFFFFF;background:#4C62A9;border-bottom:1px solid #FFFFFF;border-right:1px solid #FFFFFF}
table.tableContent td {font-size:10px;color:#0F4E95;border-bottom:1px solid #FFFFFF;border-right:1px solid #FFFFFF}
table.tableContent td a {color:#EB0055}
table.tableContent tr.trSelect {background:#E0FFB4}
table.tableContent th b, table.tableContent td b {color:#0F4E95}
table.tableContent td.on {background:#D1EC9B}
table.tableContent td.off {background:#E4FABC}
table.tableContent tr.null {background:#FFFFFF}
table.tableContent td span.estimate {color:gray}
table.tableContent th div.estimate {color:gray}
table.tableContent td.yes {cursor:pointer}
table.tableContent td.no {}
table.tableContent td.current {background:#F0174E;cursor:pointer}

table.tableContent td.tdGrid {padding: 0px; text-align: left}
table.tableContent td.tdGridAlt {padding: 3px;}
table.tableContent td.tdGrid table.tblDetails {width:100%; padding: 0px;}
table.tableContent td.tdGrid table.tblDetails td {padding-left: 3px;}
table.tableContent td.tdGrid table.tblDetails td.separator {border-bottom:1px solid #FFFFFF;}

/* Table (Home) */
table.tableHome1 td {font-size:11px;color:#FFFFFF;background:#00A3E4}
table.tableHome1 td a {color:#FFFFFF;font-weight:bold;text-decoration:none}
table.tableHome1 td a:hover {color:#FFFFFF;font-weight:bold;text-decoration:underline}
table.tableHome2 td {font-size:11px;color:#FFFFFF;background:#F8981F}

table.tableBlock td {background:#EBF3DE}

/* Table (Image) */
table.tableImage td.right {background: url(../images/common/bkg_right.gif)}
table.tableImage td.right2 {background: url(../images/common/bkg_right2.gif)}
table.tableImage td.bottom {background: url(../images/common/bkg_bottom.gif)}
table.tableImage td.bottom2 {background: url(../images/common/bkg_bottom2.gif)}

/* Table (Mobile) */
table.tableMobile {width:100%}
table.tableMobile td.mobile1 {height:190px;background:#FFFFFF url(../images/konkurs/wallpapers.jpg) no-repeat;padding:0px 0px 30px 210px}
table.tableMobile td.mobile2 {height:190px;background:#FFFFFF url(../images/konkurs/audio.jpg) no-repeat;padding:0px 0px 40px 210px}
table.tableMobile td.mobile3 {height:190px;background:#FFFFFF url(../images/konkurs/video.jpg) no-repeat;padding:0px 0px 35px 210px}

/* Table (Partners) */
table.tablePartners {border-top:1px solid #8DC240;width:100%}
table.tablePartners th {border-bottom:1px solid #8DC240}
table.tablePartners td {font-size:10px;border-bottom:1px solid #8DC240;border-right:1px solid #8DC240}
table.tablePartners td.tdSelect {background:#E0FFB4}

/* Table (Clients) */
table.tableClients {border-top:1px solid #8DC240;width:100%}
table.tableClients th {border-bottom:1px solid #8DC240}
table.tableClients td {font-size:10px;border-bottom:1px solid #8DC240;border-left:1px solid #8DC240}
table.tableClients td.tdSelect {background:#E0FFB4}

/* Table (Form) */
table.tableForm td {background:#E0FFB4}

/* Table (List) */
table.tableList {padding-top:2px;background:#F3F3F3;border-top:1px solid #ECECEC;border-bottom:1px solid #ECECEC}

/* Table (Sale) */
table.tableSale tr.trTop td {background:#FFFFFF}
table.tableSale tr.trHeader td {font-size:12px;color:#FFFFFF;font-weight:bold}
table.tableSale tr.trLine td {border-top:1px solid #E0FFB4;background:#FFFFFF}

/* Table (Calendar) */
table.tableCalendar {width:150px;border:1px solid #FFFFFF}
table.tableCalendar tr {height:20px}
tr.trMonth th {font-size:12px;color:#F8981D;width:133px;padding:1px 1px 5px 1px}
table.tableCalendar td {color:#1D3539;background:#FFFFFF;border:0px solid #FFFFFF;width:14%}
//table.tableCalendar tr.trDay td.weekend {font-size:10px;color:#FFFFFF;background:#8DC240;border:1px solid #8DC240}
table.tableCalendar td.no {color:#CCCCCC;background:#F7F7F7;border:1px solid #CCCCCC}
table.tableCalendar td.block {color:#8DC240;background:#F1F1F1 url(../images/timetable/bkg_block.gif) no-repeat;border:1px solid #8DC240}
table.tableCalendar td.yes {color:#8DC240;background:#FFFFFF;border:1px solid #8DC240;cursor:pointer}
table.tableCalendar td.current {color:#FFFFFF;background:#F0174E;border:1px solid #F0174E}
table.tableCalendar td.tdDay {font-size:10px;color:#FFFFFF;background:#BBD406;border:1px solid #8DC240}
table.tableCalendar td table.tblMonth td {font-size:12px;font-weight:bold;color:#F8981D;background:#EBF3DE;padding:1px 1px 5px 1px}

/* Table (Calendar PopUp) */
table.tableCalendarPopup {width:150px;border:1px solid #FFFFFF}
table.tableCalendarPopup tr {height:20px}
tr.trMonth th {font-size:12px;color:#F8981D;width:133px;padding:1px 1px 5px 1px}
table.tableCalendarPopup td {color:#1D3539;background:#FFFFFF;border:1px solid #FFFFFF;width:14%}
table.tableCalendarPopup tr.trDay td {font-size:10px;color:#FFFFFF;background:#BBD406;border:1px solid #8DC240;text-align:center}
table.tableCalendarPopup tr.trDay td.weekend {font-size:10px;color:#FFFFFF;background:#8DC240;border:1px solid #8DC240}
table.tableCalendarPopup td.no {color:#DDDDDD;background:#FFFFFF;border:1px dotted #DDDDDD}
table.tableCalendarPopup td.block {color:#BAD405;background:#FFFFFF;border-top:1px solid #BAD405;border-bottom:1px solid #BAD405;border-left:1px dotted #BAD405;border-right:1px dotted #BAD405}
table.tableCalendarPopup td.yes {color:#8DC240;background:#FFFFFF;border:1px solid #8DC240;cursor:pointer}
table.tableCalendarPopup td.current {color:#F0174E;background:#FFFFFF;border:1px solid #F0174E;font-weight:bold}

/* Table (Knob) */
table.tableKnob {width:500}
table.tableKnob th {font-size:12px;color:#FFFFFF;background:#00A3E4}
table.tableStep td {color:#8DC142}
table.tableStep td b {color:#F0174E}

/* Listing */
.listingText, .listingText a {font-size:10px;color:#66BA3E;font-weight:bold}
.listingOn {font-size:10px;color:#EB0051;font-weight:bold}

/* CMS */
.epamCMS {font-size:10px;color:#FFFFFF;white-space:nowrap;padding:1px 5px;vertical-align:bottom}
.epamCMS a, .epamCMS a:hover {font-size:10px;color:#FFFFFF;text-decoration:none}

/* Seats */
.divSeat {position:absolute;visibility:hidden;z-index:100;background:#E90D53}
.textSeat {font-size:12px;color:#01A4E5;font-weight:bold}
.textSeat b {font-size:12px;color:#E90D53;font-weight:bold}

/* Div Form */
div.divSelect {background:#FFFFFF url(/images/common/select.gif) right no-repeat;border:1px solid #7F9DB9}
div.divSelect div {height:17px}
div.divSelect div div {font-family:verdana,tahoma,arial;font-size:10px;color:#000000;padding:2px 18px 0px 5px;overflow:hidden}

div.divRadioOn {background:#FFFFFF;width:15px;height:15px;border:1px solid #7F9DB9; text-align:center}

/* 778 */
table.table778 {border:1px solid #666666;background:#FFFFFF}
table.table778 td {font-size:11px;color:#000000;background:#FFFFFF}
a.link778, a.link778:hover {color:#000000}

/* Vote */
div.divVote1 {font-size:10px;color:#FFFFFF;padding:1px 5px;background:#F8981F}
div.divVote2 {font-size:10px;color:#FFFFFF;padding:1px 5px;background:#BD1E94}
div.divVote3 {font-size:10px;color:#FFFFFF;padding:1px 5px;background:#00A3E4}
div.divVote4 {font-size:10px;color:#FFFFFF;padding:1px 5px;background:#125BAA}
div.divVote5 {font-size:10px;color:#FFFFFF;padding:1px 5px;background:#6C419B}

div.divVoteIn {width:335px;background:#FFFFFF;border:1px solid #FFFFFF}
table.divVoteOut {width:100%;border:2px solid #F4A32D}
td.tdVote1 {font-size:10px;color:#6CB53F;padding-bottom:3px}
td.tdVote2 {height:34px;font-size:10px;color:#FFFFFF;font-weight:bold;background:#BD1E94 url(../images/vote/air1.jpg) right no-repeat;padding:3px 10px}
td.tdVote3 {height:128px;background:#F4A32D url(../images/vote/air2.jpg) right top no-repeat;padding:3px}
td.tdVote3 td {font-size:10px;color:#FFFFFF}

/* Changes 31.03.2008 */

.floatLeft	{float:left}
.floatRight	{float:right}
.clear	{clear:both}
p.clear	{height:1px; font-size:1px; padding:0; line-height:normal}
.clearBorder	{border:0 !important}
.widthFull	{width:100%}
.highlightGreen	{color:#fff; background:#6eb33e}
.highlightGreenLight	{background:#bad405}

.dropsGreyHor	{background:url(../images/common/drop_grey.gif) repeat-x; height:1px; padding:0; margin:4px 0; font-size:1px}
.dropsGreyVer	{background:url(../images/common/drop_grey.gif) repeat-y; height:100%; width:1px; padding:0; margin:0; font-size:1px}

/*
input[type="checkbox"], input[type="radio"]	{margin:0}
*/
input[type="radio"]	{margin:0}

/* Buttons */
.button {background:no-repeat top right; display:block; height:23px; text-decoration:none; font-size:12px; color:#fff; padding-right:2px; outline:none}
.button span	{display:block; line-height:13px; padding:5px 16px 5px 18px; background:no-repeat}
.button.green	{background-image:url(../images/buttons/green_a.gif); font-weight:bold}
.button.green span	{background-image:url(../images/buttons/green_span.gif)}
.button.unable	{background-image:url(../images/buttons/unable_a.gif); font-weight:bold; color:#b0b0b0; cursor: default;}
.button.unable span	{background-image:url(../images/buttons/unable_span.gif)}
.button.greenlight	{background-image:url(../images/buttons/greenlight_a.gif); color:#000}
.button.greenlight span	{background-image:url(../images/buttons/greenlight_span.gif)}
.button.blue	{background-image:url(../images/buttons/blue_a.gif); font-weight:bold}
.button.blue span	{background-image:url(../images/buttons/blue_span.gif)}
.button.darkblue	{background-image:url(../images/buttons/darkblue_a.gif); font-weight:bold}
.button.darkblue span	{background-image:url(../images/buttons/darkblue_span.gif)}
.button.red	{background-image:url(../images/buttons/red_a.gif); font-weight:bold}
.button.red span	{background-image:url(../images/buttons/red_span.gif)}
.button:active {background-position:bottom right}
.button:active span {background-position:bottom left}
.tabPayment {background:no-repeat top right; display:block; height:25px; text-decoration:none; font-size:11px; color:#000; padding-right:2px; outline:none; background-image:url(../images/buttons/tab_a.gif); font-weight:bold; float:left}
.tabPayment span	{display:block; line-height:13px; padding:6px 16px 6px 18px; background:no-repeat; background-image:url(../images/buttons/tab_span.gif)}
.tabPayment.tabOn	{background-image:url(../images/buttons/tab_on_a.gif); color:#ed1867}
.tabPayment.tabOn span	{background-image:url(../images/buttons/tab_on_span.gif)}

/* Icons */
.iconArticle	{background:url(../images/icons/article.gif) left no-repeat; padding-left:14px}
.iconHelp	{background:url(../images/icons/help.gif) right no-repeat; padding-right:14px}

.tableFlights	{table-layout:fixed; width:490px; border:1px solid #ced0cf; border-collapse:collapse}
.tableFlights td	{text-align:center; line-height:20px; border:1px solid #ced0cf; border-top:0; padding:0}
.tableFlights div	{border:0 solid #00a2e5; padding:5px 3px 3px}
.tableFlights label, .tableFlights input	{cursor:pointer}
.tableFlights .highlightGreen td	{border:0}
.tableFlights .highlightGreenLight td	{border:0; line-height:normal; padding:4px 0}
.tableFlights .highlightGreenLight a	{color:#333}
* html .tableFlights input, * html .radiobutton	{width:13px; height:16px; margin:0}

.tableFlights table	{border-collapse:collapse}
.tableFlights table td	{border-collapse:collapse; line-height:normal; padding:4px 0}
.tableFlights table td div	{border:3px solid #fff; padding:0; display:table}
.tableFlights table td div label	{display:table-cell; vertical-align:middle}
.tableFlights table td.direction	{text-align:left; border-right:0; padding-left:4px}
.tableFlights table td td	{border:0}

.review	{border-collapse:collapse; width:100%}
.review td, .review th	{border:1px solid #ced0cf; padding:6px; line-height:14px}
.review .highlightGreen td, .review .highlightGreen th, .review .highlightGreen	{color:#fff; font-weight:bold; text-align:left}

.fareRules	{position:absolute; top:200px; left:200px; background:#fff; border:1px solid #d6d6d6; width:350px; padding:2px 12px; display:none; background:#eee}
.fareRules table	{border-collapse:collapse}
.fareRules th, .fareRules td	{border-top:1px solid #d6d6d6; padding:8px 0}
.fareRules th	{font-weight:bold; text-align:left; vertical-align:top}

.popup	{position:absolute; border:1px solid #ccc; background:#fff; display:none; text-align:left; z-index:1000;}
.popupClose	{position:absolute; top:2px; right:4px}
.popupClose a	{text-decoration:none; font-weight:bold; color:#000}
.popupHead	{border-bottom:1px solid #ccc; padding:6px 12px; font-weight:bold; }
.popupText	{padding:6px 12px; background:#eee;}

.ulGreen	{padding:6px 0 6px 18px}
.ulGreen, .ulGreen li	{list-style-type:none; margin:0}
.ulGreen li	{background:url(../images/common/drop_green.gif) 0 7px no-repeat; padding:3px 0 3px 12px}

.processingBar	{height:15px; width:428px; background:url(../images/common/processing_center.gif) center repeat-x; padding:0; margin:0}
.processingBar .left	{background:url(../images/common/processing_left.gif) left no-repeat; height:15px}
.processingBar .right	{background:url(../images/common/processing_right.gif) right no-repeat; height:14px; padding:1px 1px 0}
* html .processingBar .right	{height:15px}
.processingBar .green	{background:url(../images/common/processing_green.gif) -120px 0 no-repeat; height:13px; width:100%;}

.headeredBlock {border: 1px solid #dbdbdb; border-top: 3px solid #bad405; text-align: center; margin-bottom: 9px;}
.headeredBlock h1 {background-color: #6eb33e; color: #ffffff; font: bold 12px/30px tahoma; text-align:center;}
.headeredBlock form {margin: 20px auto 17px auto; text-align: left;}
.headeredBlock form.center {width: 365px;}
.headeredBlock label {font: bold 11px Tahoma; color: #000000; width: 95px; padding: 4px 0 0 5px; display: block; float: left; clear: left;}
.headeredBlock input.text {width: 268px; float: left; margin-bottom: 7px;}
.headeredBlock table.checkbox {float: left; border-collapse: collapse;}
.headeredBlock table.checkbox td {vertical-align: middle; padding: 0px;}
.headeredBlock table.checkbox label {display: inline; font-weight: normal; float: none; padding-top: 1px;}
.separator {background: url(../images/common/dots.gif) repeat-x 0 50%; height:21px; clear: both;}
.headeredBlock a.link {display: block; color: #467107; padding-bottom: 3px;} 
.headeredBlock form > label {width: 90px;}

.profile {border: 1px solid #6db43e; padding-bottom: 15px; }
.profile .menu {margin-bottom: 15px;}
.profile .menu * {padding: 0; margin: 0; border: 0}
.profile table {float: left; margin: 0 40px 0 20px;}
.profile table.floatRight {float: right;};
.profile table table {float: none; margin: 0;}
* html .profile table {margin-left: 10px}
.profile .button {margin: 10px 17px 0 17px;}
* html .profile .button {margin-left: 8px;}
.profile .collapse {color: #00a3e4; margin: 0 17px 10px 17px; display: block; font: bold 12px Tahoma;}
.profile .textBold {color: #000000; font: bold 11px Tahoma;}
.profile .data {float: none; border-collapse: collapse; margin: 0 20px;}
.profile .data th {text-align: left; padding: 5px 0 5px 15px; background: #6eb33e; color: #ffffff; border: 1px solid #ced0cf; font-weight: bold;}
.profile .data td {padding: 5px 0 5px 15px; border: 1px solid #ced0cf;}
.profile table.review {margin: 0; float: none; width: 728px;}
.profile .note {float: right; color: #666666; margin: 0;}
.profile .note strong {color: #d61937;}
.profile .note th {text-align: right; font-size: 10px;}
.profile .note td {text-align: right; font-weight: bold;}
.profile .dropsGreyHor {clear: both;}


.profile2 {border: 1px solid #6db43e; padding-bottom: 15px; }
.profile2 .menu {margin-bottom: 15px;}
.profile2 .menu * {padding: 0; margin: 0; border: 0}
.profile2 table { width:100%; }
.profile2 table.floatRight {float: right;};
.profile2 table table { margin: 0;}
* html .profile2 table {margin-left: 10px}
.profile2 .button {margin: 10px 17px 0 17px;}
* html .profile2 .button {margin-left: 8px;}
.profile2 .collapse {color: #00a3e4; margin: 0 17px 10px 17px; display: block; font: bold 12px Tahoma;}
.profile2 .textBold {color: #000000; font: bold 11px Tahoma;}
.profile2 .data {float: none; border-collapse: collapse; margin: 0 20px;}
.profile2 .data th {text-align: left; padding: 5px 0 5px 15px; background: #6eb33e; color: #ffffff; border: 1px solid #ced0cf; font-weight: bold;}
.profile2 .data td {padding: 5px 0 5px 15px; border: 1px solid #ced0cf;}
.profile2 table.review {margin: 0; width:728px; }
.profile2 .note {float: right; color: #666666; margin: 0;}
.profile2 .note strong {color: #d61937;}
.profile2 .note th {text-align: right; font-size: 10px;}
.profile2 .note td {text-align: right; font-weight: bold;}
.profile2 .dropsGreyHor {clear: both;}

.fareCode {margin: 3px 0 0 0;}
.fareCode img {margin: 0px 5px 0 0; display: block; float: left;}
.ulGreen {padding-top: 3px;}

.clearTable td {border:0; vertical-align: middle; padding: 0px}

.error {background: url(../images/common/error.gif) no-repeat; color: #eb0052; font: bold 12px Tahoma; padding: 0 0 4px 30px; margin: 0 20px; display: none;}
.errorGreen {background: url(../images/common/error_green.gif) no-repeat; color: #eb0052; font: bold 12px Tahoma; padding: 0 0 4px 30px; margin: 0 20px; display: none;}
.errorField {background: #eebacc;}
/* from default.css */
.actionError {background:url(../images/common/ico_error.gif) 0 0 no-repeat; font-weight:bold; padding: 0px 0px 0px 24px; color:#EE3674;}
.actionError ul {padding-left: 0px; margin: 0px; min-height: 20px; height:auto !important; height:20px;}
.actionError li {list-style-type: none; list-style-image: none; list-style-position: outside;}
.actionMessage  {color: #6cb339; font: bold 12px Tahoma;}
.actionMessage ul {padding-left: 0px; margin: 0px;}
.actionMessage li {list-style-type: none; list-style-image: none; list-style-position: outside;}
.formError {background:url(../images/common/ico_error.gif) 0 0 no-repeat; padding: 0px 0px 0px 24px; font-weight:bold; min-height: 20px; height:auto !important; height:20px; display:none; color:#ee3674; font-style:normal}
.fieldError	{padding:0 4px !important; color:#ee3674; font-style:normal}
.fieldHighlight	{background:#EEBACC}

.top_banner {padding: 2px 0 6px; clear:both}
/*.top_banner a {display: block; float: left; width: 238px; padding-left: 15px; color: #000000; font: 11px Tahoma; line-height: 22px;}*/
.top_banner table{width:100% !important; padding:0px; margin:0px; border:0px none; border-collapse:collapse}
.top_banner td{vertical-align:top;padding:4px 0px 4px 16px;}
.top_banner a { color: #000000; font: 11px Tahoma;}

#div_buy {padding:10px 0px 10px 0px;}
#div_buy table{border-collapse:collapse;}
#div_buy td{padding:2px;}
#div_timetable {padding:10px 0px 10px 0px;}
#div_timetable table{border-collapse:collapse;}
#div_timetable td{padding:2px;}

#bot_tabs{}
#bot_tabs table{border-collapse:collapse;margin:0px;padding:0px;}
#bot_tabs table td{margin:0px;padding:0px;}
#bot_tabs a{display:block;text-align:center;height:26px;line-height:26px;font-family:Arial, Helvetica, sans-serif; font-weight:bold;color:#000000;background:#c1d72e;border-left:1px solid #6db43e;border-bottom:1px solid #6db43e;}
#bot_tabs a.active{color:#ec0052;border-bottom:1px solid #fff; background:#fff;text-decoration:none;}

.login {padding:0px 0px 0px 0px;}
.login .login-logo{width:107px; height:23px; background:url(../images/common/login_logo.gif) 15px 9px no-repeat; padding:9px 0px 0px 15px;}

.login tr.label{line-height:12px; font-size:9px;}
.login tr.label2{line-height:14px; font-size:9px;}
.login input.text{border-top:1px solid #686c71;border-right:1px solid #cdced0;border-bottom:1px solid #9b9da0;border-left:1px solid #686c71; width:120px;}

.login .card-join{padding:20px;}
.login .card-join div{cursor:pointer;width:220px; height:140px;}


.logged-card{padding:10px;}
.logged-card img {border:0px; width:220px; height:140px;}
.logged-card map{z-index:10; position:relative; } 
.logged-card map area{position:relative; z-index:10;}


.green2{color:#fff !important;background:none !important; }
.green2 .login-form {padding:15px 5px 0px 10px !important;  }
.green2 .logged-form{padding:15px 5px 0px 10px !important;}
.green2 td {color:#fff;}


.login .login-form{padding:62px 10px 0px 23px;}
.login .login-form table{width:100%;}
.login .login-form table col.first{width:122px;}
.login .login-form .button2{margin-left:19px;}
.login .login-form .add-opt{padding:0px 0px 0px 5px; vertical-align:middle; }
.login .login-form .add-opt ul{margin:0px; padding:0px; list-style:none;}
.login .login-form .add-opt ul li {margin:0px; padding:2px 0px 2px 8px; list-style:none; background:url(../images/common/login_add_item.gif) 0px 4px no-repeat;}
.login .login-form .add-opt ul li a{color:#fff; text-decoration:none;}
.login .login-form .add-opt ul li a:hover{text-decoration:underline;}
.login .login-form tr.remember td {padding-top:7px;}
.login .login-form tr.remember label,
.login .login-form tr.remember input{vertical-align:middle;}
.login .login-form tr.remember input{margin-right:5px;}

.login .logged-form{padding:62px 15px 0px 23px;}
.login .logged-form table{width:230px; }
.login .logged-form .button-gray{margin-left:15px;}
.login .logged-form tr.control td{padding-top:5px;}
.login .logged-form tr.control .button2{float:right; }

input.button{border-top:1px solid #8faa11;border-right:1px solid #546032;border-bottom:1px solid #546032;border-left:1px solid #546032; background:#adcf00; color:#fff;font-size:11px;  } 
input.button2{border-top:1px solid #9b9da0;border-right:1px solid #9b9da0;border-bottom:1px solid #c7c8ca;border-left:1px solid #f3f3f4; background:#e7e8e9; color:#000;font-size:11px;  } 
.button2 {outline:none}
.button2 span{white-space:nowrap;}
.button-green {background:url(../images/buttons2/green_a.gif) top right no-repeat; color:#fff; font-size:11px; height:20px; padding-right:2px; text-decoration:none; float:left; font-weight:bold}
.button-green span{background:url(../images/buttons2/green_span.gif) top left no-repeat; line-height:13px; padding:3px 10px 4px 12px; display:block}
.button-gray {background:url(../images/buttons2/gray_a.gif) top right no-repeat; color:#fff; display:block; height:20px; padding-right:2px; text-decoration:none; float:left; font-weight:bold}
.button-gray span{background:url(../images/buttons2/gray_span.gif) top left no-repeat; line-height:13px; padding:3px 10px 4px 12px; display:block}

.button-green:active, .button-gray:active	{background-position:right bottom}
.button-green:active span, .button-gray:active span	{background-position:left bottom}

#sub_header{border-top: 0 none #fff;border-bottom: 0 none #fff; background:#bbd506; padding: 0px 0; height:24px; }
#sub_header .text{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; height:20px; vertical-align:top; width:124px;}

#sub_header .sub_left{padding:2px 0px 2px 0px; float:left; width:78%;}
#sub_header .sub_left .text{margin-right:4px;  float:left; }
#sub_header .sub_left input{vertical-align:middle;}
#sub_header .sub_left label{ color:#467107; vertical-align:middle; float:left; line-height:18px; }
#sub_header .sub_left label input{margin:0px 4px; vertical-align:middle; }
#sub_header .sub_left .button {vertical-align:middle; font-size:11px;}
#sub_header .sub_left .forgot{float:left; line-height:18px; padding:0px 0px 0px 10px; }
#sub_header .sub_left .forgot a{color:#467107;}

#sub_header .sub_right a{font-weight:bold;color:#467107; vertical-align:top; display:block; float:right; width:20px; height:20px;}
#sub_header .sub_right a span{color:#d71c39;  padding-right:2px;}
#sub_header .sub_right a img{vertical-align:top; border:0px}
#sub_header .sub_right{padding:2px 0px 2px 0px; float:right; width:20%; text-align:right;}
#sub_header .sub_right .text{margin-right:4px;  float:right;  width:114px;}

#sub_header .log-form {}
#sub_header .log-form #fake-login,
#sub_header .log-form #fake-pw{color:#7e8989;}

#sub_header .log-form #loginError {margin-top:20px; z-index:200;}
#sub_header .log-form .formError {display:block;padding-left:24px;}
#sub_header .log-form .popupText{background:#fff; padding:6px 12px;}

#sub_header .in-form {color:#467107; font-weight:bold;}
#sub_header .in-form div {padding:3px 5px  0 0; float:left;}
#sub_header .in-form div a {color:#467107;}
#sub_header .in-form div span {color:#00a3e4;}
#sub_header .in-form .button {float:left;}



.register-now {text-align:center; padding:10px 0px 10px 0px;}
.register-now a {display:block;margin:0 auto;}
.register-now a img {vertical-align:top; border: 0px;}

#header{height:139px;background:url(../img/background/header-2.jpg) top left no-repeat; position:relative;}
#header #logo {position:absolute; margin-top:45px; margin-left:25px;}
#header #logo a {display:block; width:59px; height:58px; }

#lang_switch{position:absolute;right:8px;top:115px;}
.lang_switch_a  {margin-left:12px; color:#fff; font-size:14px; text-transform:uppercase; }
.lang_switch {margin-left:12px; color:#fff; font-size:14px; text-transform:uppercase; font-weight:bold;}
